kr.co.hanwha.hifive.data.model

## Class NoticeData

- java.lang.Object
- - kr.co.hanwha.hifive.data.model.NoticeData

    public class NoticeData
    extends java.lang.Object

Created by sanghoonkwon on 2018. 1. 24..

### Field Summary

Fields
`(package private) java.lang.String` `created_at`
`(package private) java.lang.String` `expired_at`
`(package private) int` `id`
`(package private) boolean` `is_published`
`(package private) java.lang.String` `updated_at`
`(package private) java.lang.String` `url`

### Constructor Summary

Constructors
Constructor and Description
`NoticeData()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `getExpired_at()`
`int` `getId()`
`java.lang.String` `getUrl()`
`boolean` `isIs_published()`
`void` `setId(int id)`
`void` `setUrl(java.lang.String url)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### id

    int id

#### created_at

    java.lang.String created_at

#### updated_at

    java.lang.String updated_at

#### expired_at

    java.lang.String expired_at

#### is_published

    boolean is_published

#### url

    java.lang.String url

### Constructor Detail

#### NoticeData

    public NoticeData()

### Method Detail

#### getId

    public int getId()

#### getExpired_at

    public java.lang.String getExpired_at()

#### isIs_published

    public boolean isIs_published()

#### getUrl

    public java.lang.String getUrl()

#### setId

    public void setId(int id)

#### setUrl

    public void setUrl(java.lang.String url)